import Request from '../common/request.js';
let request = new Request().http
 
 export function getFollowList(data) {
 	 return request('/app/follow/getFollowList',data,'GET');
 }
 export function getFollowById(data) {
 	 return request('/app/follow/getFollowById',data,'GET');
 }
 export function doFollow(data) {
 	 return request('/app/follow/doFollow',data,'POST','application/json;charset=UTF-8');
 }
  
  